clamav 0.97.8 security update

Bug #1172981 reported by Seth Arnold on 2013-04-26
258
This bug affects 1 person
Affects Status Importance Assigned to Milestone
clamav (Ubuntu)
Undecided
Unassigned
Hardy
Undecided
Scott Kitterman
Lucid
Undecided
Unassigned
Oneiric
Undecided
Unassigned
Precise
Undecided
Unassigned
Quantal
Undecided
Unassigned
Raring
Undecided
Unassigned
Saucy
Undecided
Unassigned

Bug Description

ClamAV has released 0.97.8 to address several security issues: http://blog.clamav.net/2013/04/clamav-0978-has-been-released.html

CVE-2013-2020 and CVE-2013-2021.

Changed in clamav (Ubuntu Hardy):
assignee: nobody → Scott Kitterman (kitterman)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.8+dfsg-1ubuntu1

---------------
clamav (0.97.8+dfsg-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1172981). Remaining changes:
    - Drop build-dep on electric-fence (in Universe)
    - Add apparmor profiles for clamd and freshclam along with maintainer
      script changes
 -- Scott Kitterman <email address hidden> Thu, 25 Apr 2013 23:41:55 -0400

Changed in clamav (Ubuntu Saucy):
status: New → Fix Released
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.8+dfsg-1ubuntu1.12.04.1

---------------
clamav (0.97.8+dfsg-1ubuntu1.12.04.1) precise-security; urgency=low

  [ Seth Arnold ]
  * SECURITY UPDATE: Updated to 0.97.8 to fix multiple security issues.
    - CVE-2013-2020 and CVE-2013-2021

  [ Scott Kitterman ]
  * Merge from Debian unstable (LP: #1172981). Remaining changes:
    - Drop build-dep on electric-fence (in Universe)
    - Add apparmor profiles for clamd and freshclam along with maintainer
      script changes
 -- Scott Kitterman <email address hidden> Thu, 25 Apr 2013 23:41:55 -0400

Changed in clamav (Ubuntu Precise):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.8+dfsg-1ubuntu1.10.04.1

---------------
clamav (0.97.8+dfsg-1ubuntu1.10.04.1) lucid-security; urgency=low

  [ Seth Arnold ]
  * SECURITY UPDATE: Updated to 0.97.8 to fix multiple security issues.
    - CVE-2013-2020 and CVE-2013-2021

  [ Scott Kitterman ]
  * Merge from Debian unstable (LP: #1172981). Remaining changes:
    - Drop build-dep on electric-fence (in Universe)
    - Add apparmor profiles for clamd and freshclam along with maintainer
      script changes
 -- Scott Kitterman <email address hidden> Thu, 25 Apr 2013 23:41:55 -0400

Changed in clamav (Ubuntu Lucid):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.8+dfsg-1ubuntu1.12.10.1

---------------
clamav (0.97.8+dfsg-1ubuntu1.12.10.1) quantal-security; urgency=low

  [ Seth Arnold ]
  * SECURITY UPDATE: Updated to 0.97.8 to fix multiple security issues.
    - CVE-2013-2020 and CVE-2013-2021

  [ Scott Kitterman ]
  * Merge from Debian unstable (LP: #1172981). Remaining changes:
    - Drop build-dep on electric-fence (in Universe)
    - Add apparmor profiles for clamd and freshclam along with maintainer
      script changes
 -- Scott Kitterman <email address hidden> Thu, 25 Apr 2013 23:41:55 -0400

Changed in clamav (Ubuntu Quantal):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.8+dfsg-1ubuntu1.11.10.1

---------------
clamav (0.97.8+dfsg-1ubuntu1.11.10.1) oneiric-security; urgency=low

  [ Seth Arnold ]
  * SECURITY UPDATE: Updated to 0.97.8 to fix multiple security issues.
    - CVE-2013-2020 and CVE-2013-2021

  [ Scott Kitterman ]
  * Merge from Debian unstable (LP: #1172981). Remaining changes:
    - Drop build-dep on electric-fence (in Universe)
    - Add apparmor profiles for clamd and freshclam along with maintainer
      script changes
 -- Scott Kitterman <email address hidden> Thu, 25 Apr 2013 23:41:55 -0400

Changed in clamav (Ubuntu Oneiric):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.8+dfsg-1ubuntu1.13.04.1

---------------
clamav (0.97.8+dfsg-1ubuntu1.13.04.1) raring-security; urgency=low

  [ Seth Arnold ]
  * SECURITY UPDATE: Updated to 0.97.8 to fix multiple security issues.
    - CVE-2013-2020 and CVE-2013-2021

  [ Scott Kitterman ]
  * Merge from Debian unstable (LP: #1172981). Remaining changes:
    - Drop build-dep on electric-fence (in Universe)
    - Add apparmor profiles for clamd and freshclam along with maintainer
      script changes
 -- Scott Kitterman <email address hidden> Thu, 25 Apr 2013 23:41:55 -0400

Changed in clamav (Ubuntu Raring):
status: New → Fix Released

Hardy debdiff (relative to the package for 13.04) attached.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package clamav - 0.97.8+dfsg-1ubuntu1.08.04.1

---------------
clamav (0.97.8+dfsg-1ubuntu1.08.04.1) hardy-security; urgency=low

  [ Seth Arnold ]
  * SECURITY UPDATE: Updated to 0.97.8 to fix multiple security issues.
    - CVE-2013-2020 and CVE-2013-2021

  [ Scott Kitterman ]
  * Merge from Debian unstable (LP: #1172981). Remaining changes:
    - Drop build-dep on electric-fence (in Universe)
    - Add apparmor profiles for clamd and freshclam along with maintainer
      script changes
  * Changes to adapt to Hardy:
    - Build without llvm support on lpia to fix FTBFS (not a regression as
      llvm has never built on hardy lpia)
    - Drop -T -W from apparmor_parser calls in clamav-daemon and freshclam
      postinsts since it is not supported in Hardy's apparmor
    - Drop deny rule in freshclam apparmor profile since deny is not
      supported in Hardy's apparmor
    - Drop dh_lintian from debian/rules and adjust version of debhelper
      build-dep
    - Drop build-dep and libclamav-dev depends on non-existent libtommath-dev
    - Changed Section to 'utils' for clamav-dbg package
    - Ignore test suite errors on hppa
    - Build-depend on libltdl3-dev instead of libltdl-dev
    - Drop hardening flags changes
    - Drop unneeded versioning on lsb-base (clamav ships it's own status
      function)
 -- Scott Kitterman <email address hidden> Thu, 02 May 2013 22:49:13 -0400

Changed in clamav (Ubuntu Hardy):
status: New → Fix Released
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers